Subject: Off Swap Request
From: sameek chakraborty <[email-masked]>
To: "akhil p. walia" <[email-masked]>
Cc: subir chakma <[email-masked]>
Date: Sun, 5 Apr 2015 22:06:34 +0530 (IST)

Dear Sir, 

This is to bring to your kind attention that my father is coming to Delhi on this coming Wednesday (8th April 2015) due to some work. Unfortunately this was not been clarified to me before as I would have requested for Off for this Wednesday. As it's been a while that I am away from home and it is utmost important that I spend the day with my father, so would request you if you can swap my off to Wednesday (8th April 2015) from Saturday (10th April 2015) 

I do understand that difficulty in this however I believe that you would be able to entertain this late coming request. Hoping for a positive response on this. 

Thank you in advance. 

Regards, 
Sameek Chakraborty